Subject: Re: bug#34317: 26.1.90; Wrong unbinding order in x_consider_frame_title

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Feb 2019 20:57:20 +0200

> Date: Sun, 24 Feb 2019 19:30:42 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
>  > But your proposed change fixes that, so I'm unsure why you said it
>  > won't work OOTB.  What did I miss?
> 
> Because I encountered problems in another context but do not remember
> the details.  All I can tell is that here I additionally had to install
> the attached.

This addition makes sense regardless, so why not install both and see
what breaks?

Thanks.